Introdution

Introduction

Popup Ad Filter

The Next Generation Popup Killer

Popup Ad Filter (PAF) is the first and unique anti-popup product that can block 100% annoying popup ads absolutely automatically while never interfere with user's navigation.

While PAF is running, it tells Internet Explorer to stop all unsolicited windows from being downloaded and appearing. Unlike most pop-up killers,

  • there's no need to download the popup ads;
    Your bandwidth is saved for other running browsers!
  • there's no need to set up for particular websites or keywords;
    Very easy to use!
  • there's no need to wait while a new window appears and disappears;
    You won't be disturbed from screen flash!
  • there's no need of additional option when you open a new window;
    PAF only blocks unsolicited pop-up windows while never prevents you to open any new window!
"...Yours was the first filter that actually worked for me. After I installed your filter, those annoying popups never appeared. Thank you again for a great product!"
- Richard Jackson (richardjackson@zxmail.com)

Requirement

- Window 98/ME/NT/2000
- Internet Explorer 5 or above

Surf without popups!

Note: Support for Netscape or other browsers have not been available at this time.


Getting Started

Right after finishing the installation process, you will see an icon in the tray area. Now go to our test site and see if PAF works for you!

http://www.meaya.com/testpop/

To disable Popup Ad Filter, right click the tray icon and un-check the menu item "Enabled". To temporarily you can use hotkey. The default hotkey is CTRL key. While the browser loading a web page or quiting, if the hotkey is held, Popup Ad Filter always allow new windows automatically popup.

By default, when a popup window blocked, you may hear the PC speaker beep and the tray icon flash - Popup Ad Filter is notifying you. To see what is blocked, you can hold the hotkey and click on the "refresh" button in the browser toolbar and release the hotkey until you see the popups.

For more information, see How to Use and FAQ.
The FAQ for Popup Ad Filter is available at http://www.meaya.com/support.htm


Overview

Right click the tray icon, a menu will appear. The meaning of each memu item is described as following:

Enable

Un-check the memu item "Enable" to disable the functions of Popup Ad Filter

Options

Setting general options, hotkey and notification

White List

List the addressed that allow new windows automaticlly popup

Log

List of where the popup ads blocked

Exit

Close Popup Ad Filter.
Generally you don't need to close it. It only works when your browser loading web pages and does not use CPU time on other time.


Options

General Options...

Start Popup Ad Filter when Windows starts

Check this option to allow Popup Ad Filter automatically start next time Windows starts. (default and recommended)

Integrated with Internet Explorer

If applied, when you right click on a web page, you will see "Allow Popups" in the menu. Click it to add the current address to the White List.

Hotkey

If specified hotkey is held during the browser loading, Popup Ad Filter always allow popups as the current address exists in the White List.

Enable Browser Window Normalizer

Some popup windows opened by javascript have no toolbar, menubar, addressbar, statusbar or cannot be resize. Now when PAF is running, you can just hold down ALT key and click on the title area of the popup window to "normalize" it;

Keep History Logs

If this option checked, PAF saves the log of blocked site during current session.

Notification

Just click the "Test Notification" button to see the effect.


White List

To always allow specified address popup new windows, you can add it to the White List. Popup Ad Filter does not function if finds that the current address in the White List.

Note: All address in the White List are where to skip checking, not the URLs of the ads.

Add

Click "Add" to add a new address to the White List. You can also add a additional "*" to the end of the address to tell Popup Ad Filter all addressed contain your inputed address are matching.

For example, If you add ".edu" to the White List, any education sites are allowed popups.

Delete

Delete the selected address in the White List.

Clear

Delete all addresses in the White List.

Browse

Tell the browser to visit the selected address. If the selected address contains "*", the button is disabled.


Log

A list of where the popup ads blocked in this Windows session. (Not the URLs of the ads)

Add to White List

Add the selected address to the White List

Clear

Delete all records logged.

Browse

Tell the browser to visit the selected address.

History

The log box only shows the windows blocked during current Windows session. Click on the View History Logs to view the log for longer periods of time.


Copyright
Copyright 2001 Meaya Software

http://www.meaya.com

info@meaya.com

For detail information, see the license.


Registration & Order Info

Limitation of the evaluation version: The evaluation version is limited to block at most 50 popup ads. To continue using Popup Ad Filter, you should register.

Why register?

  • Remove the limitation;

  • Get all future upgrades free of charge;

  • Get free technical support.

  • Get free beta version before we release

Pricing:

Singe License: Only US$24.95

Current order info can be found here.

Click here to buy now!

Inquiries about discounts and other sales related questions should be mailed to sales@meaya.com.

Immediate online delivery available for online order!

Types of Payment Accepted:

  • Bank Cards : Visa, American Express, Mastercard, Discover/Novus

  • Money Orders

  • Checks by mail (please allow time for processing)

  • Eurocheques

  • Phone orders and Fax orders


License

Popup Ad Filter End User License Agreement

Last updated April 5th, 2001

PREFACE

You must carefully read the following terms and conditions before using this software. All use of the Popup Ad Filter software is subject to this license agreement, unless you have a different license agreement with Meaya Software. By clicking the Yes button below, you are agreeing to be bound by all terms and conditions of this agreement and you consent to be bound by and become a party to this agreement. If you do not agree to all terms and conditions of this agreement, you must press the No button which will stop the installation procedure, and you will not have a license to use any part of the Popup Ad Filter software.

Meaya Software may revise the End User License Agreement from time to time without notice by posting a new version of the document on the Meaya Software web site at http://www.meaya.com. You should consult the most current version of this document to ensure your activities conform to the most recent version.

UNREGISTERED VERSION

The unregistered evaluation version of Popup Ad Filter may be distributed freely in its original, unmodified format. You may not repackage the software or in other ways change the setup program or any other files. You are free to include the Popup Ad Filter installation files on CD-ROMs or any other media providing that you do NOT charge the end-users for the software, and that you send a notification to info@meaya.com describing when and how you wish to distribute the software.

REGISTERED VERSION

By using the Popup Ad Filter Software ("Popup Ad Filter") you agree to abide by the terms of this license agreement ("Agreement"), Subject to the terms of this Agreement, Meaya Software hereby grants you a limited, personal, nontransferable, nonsublicensable license to use Popup Ad Filter.

One registered copy of Popup Ad Filter may be installed on computers used by one single person only, or it may be installed on one workstation used nonsimultaneously by several persons, but not both.

A registered copy of Popup Ad Filter may be accessed through a network, provided that you have obtained an individual license for all workstations that will access the software through the network. Each workstation must have an individual license, regardless of whether they use Popup Ad Filter concurrently or not.

You may copy Popup Ad Filter for archival purposes only. The registered version may NOT be distributed to other people than the license owner.

RESTRICTIONS

You agree you will not attempt to reverse engineer, modify, translate, create derivative works of, or disassemble Popup Ad Filter in whole or in part or to otherwise attempt to derive source code or underlying ideas or algorithms from Popup Ad Filter. You may not remove any proprietary notices or labels from Popup Ad Filter.

DISCLAIMER OF WARRENTY - Covers all versions

Popup Ad Filter and any support or services you may receive from Meaya Software, its suppliers, licensors and affiliates are provided "AS IS" without warranties of any kind. Meaya Software hereby disclaims all express or implied warranties, including without limitation warranties of merchantability, performance or fitness for a particular purpose. Further, there is no warranty for the optional virus scanning feature as Popup Ad Filter makes use of third party virus scanners.

Neither Meaya Software or its suppliers, licensors or affiliates warrants that licensee will have continuous, uninterrupted use of the software or that Popup Ad Filter is error free. Any program must be thoroughly tested before relying on it, and the user must assume the entire risk of using this program.

LIMITATION OF LIABILITY

Meaya Software and its licensors, suppliers and affiliates shall NOT be liable under any tort, contract, strict liability or other legal or equitable theory for any indirect, special incidential or consequential damages of ANY kind including, without limitation, damages for lost profit, loss of goodwill, work stoppage, computer failure or malfunction, or any and all other commercial damages or losses. In NO event will Meaya Software, its licensors, suppliers or affiliates be liable for any damages in excess of the list price for a license to use Popup Ad Filter, even if Meaya Software, its licensors, suppliers or affiliates have been informed of the possibility of such damages.

TERMINATION

This Agreement, including all of your rights to use Popup Ad Filter, will terminate automatically and immediately if you fail to comply with the terms and conditions of this Agreement. On termination you must destroy all copies of Popup Ad Filter.


Contact & Support

Meaya Software

http://www.meaya.com

info@meaya.com

For questions, suggestions or bug reports , please visit http://www.meaya.com/support.htm or send e-mail to support@meaya.com

In general, there are certain things that you can keep in mind for queries to help us help you more quickly and efficiently.

Please do:

  • include original message if replying

  • include your register code (for registered user only)

  • include the exact text of any error messages about which you are writing

  • include URLs or paths to files if writing about specific URLs or files

  • include full version number of your Windows and Internet Explorer if writing about the compatibility issue

  • e-mail us from an address at which we will be able to reach you

Please do not:

  • encode your e-mail with HTML

  • send large attachments

  • send your private information such as credit card number

  • We also provide lower priority of support for un-registered users.

For registration problem, please contact RegSoft.com at:

RegSoft.com Orderline - (Orders Only) Available 9am - 5pm :

U.S. and Canada : 1-877-REGSOFT (1-877-734-7638)

International : 1-770-319-2718

RegSoft.com Fax Line Available 24 hours :

1-770-497-9234